PUT
/v1/mgmt/projectAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
name?string
environment?string
tags?unknown
Represents a dynamically typed value which can be either null, a number, a string, a boolean, a recursive struct value, or a list of values.
Update the project's name, environment or tags, leaving any fields that aren't set in the request unchanged, using a valid management key.
curl -X PUT "https://api.descope.com/v1/mgmt/project" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "name": "string", "tag": "string", "environment": "string", "tags": [ "string" ]}export interface Response {id?: stringname?: stringtag?: stringenvironment?: stringtags?: string[]} Was this helpful?